Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 882611 - Visual glitches
Summary: Visual glitches
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: greybird
Version: 18
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Othman Madjoudj
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-02 08:07 UTC by Mattia M.
Modified: 2012-12-11 05:55 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-12-11 05:55:16 UTC
Type: Bug


Attachments (Terms of Use)
Visual glitches with the Greybird GTK+3 theme. (37.03 KB, image/png)
2012-12-02 08:07 UTC, Mattia M.
no flags Details

Description Mattia M. 2012-12-02 08:07:54 UTC
Created attachment 655896 [details]
Visual glitches with the Greybird GTK+3 theme.

Description of problem:
When using the Greybird theme on Fedora 18, strings next to selected check-boxes appear enclosed in a dark grey rectangle (see the attached image).


Version-Release number of selected component (if applicable):
greybird-gtk3-theme.noarch 0:0.9-1.fc18


How reproducible:
Always


Steps to Reproduce:
1. Install greybird-gtk3-theme.
2. Open any program window with check-boxes.
3. Select any check-box.
  
Actual results:
A dark grey rectangle encloses the text beside the check-box.

Expected results:
Such rectangle should not appear and the window colour should be homogeneous.

Additional info:
Perhaps updating the package to the latest upstream version would solve this issue...

Comment 1 Othman Madjoudj 2012-12-02 10:38:15 UTC
The latest upstream was already in rawhide, I did a f18 build, for testing:

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=4748093
RPMS: http://kojipkgs.fedoraproject.org//work/tasks/8094/4748094/

Comment 2 Fedora Update System 2012-12-08 16:57:15 UTC
greybird-1.0.7-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/greybird-1.0.7-1.fc18

Comment 3 Fedora Update System 2012-12-08 22:12:41 UTC
Package greybird-1.0.7-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing greybird-1.0.7-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-19988/greybird-1.0.7-1.fc18
then log in and leave karma (feedback).

Comment 4 Mattia M. 2012-12-09 07:48:10 UTC
(In reply to comment #3)
> Package greybird-1.0.7-1.fc18:
> * should fix your issue,
> * was pushed to the Fedora 18 testing repository,
> * should be available at your local mirror within two days.

Now everything looks fine. Thank you!

Comment 5 Fedora Update System 2012-12-11 05:55:18 UTC
greybird-1.0.7-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.